/* Translations */

    .langchoice{
      display: block;
      /*display: none;*/
      position: fixed;
      top: 200px;
      right: -100px;
      height: 52px;
      border: grey 1px solid;
      width: 156px;
      border-radius: 8px;
      color: white;
      text-align: center;
      font-size: 1.5rem;
      cursor: pointer;
      z-index: 25000;
      background: rgba(0,0,0,0.5);

      -webkit-transition: all 0.3s ease; /* Safari */
      transition: all 0.3s ease;
    }
    .langchoice:hover{
      right: 0px;
    }
	.langchoice:hover .root{
      	display: block;
    }

   .goog-tooltip {
        display: none !important;
    }
    .goog-tooltip:hover {
        display: none !important;
    }
    .goog-text-highlight {
        background-color: transparent !important;
        border: none !important; 
        box-shadow: none !important;
    }
    .goog-te-banner-frame{
        left:0px;
        top:0px;
        height:0px;
        width:100%;
        z-index:10000001;
        position:fixed;
        border:none;
        border-bottom:1px solid #6b90da;
        margin:0;
        -moz-box-shadow:0 0 8px 1px #999999;
        -webkit-box-shadow:0 0 8px 1px #999999;
        box-shadow:0 0 8px 1px #999999;
        _position:absolute;
        display: none;
    }

    body{
        top:0px !important;
    }

    .dropdown
    {
      color: #555;
      margin: 3px -22px 0 0;
      width: 143px;
      position: relative;
      height: 17px;
      text-align:left;
    }
    .submenu
    {
      /*background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.1);*/
      position: absolute;
      top: -9px;
      left: -4px;
      z-index: 2500;
      width: 145px;
      display: block;
      margin-left: 10px;
      padding: 3px 0px 5px;
      border-radius: 0px;
      /*box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.45);*/
      height: 29px;
    }
    .dropdown li
    {
      list-style-image: none !important;
    }
    .dropdown li img, .account img{
        margin-right: 10px;
    }
    .dropdown li a
    {
      color: #555555;
      display: block;
      font-family: arial;
      font-weight: bold;
        font-size: 11px;
      padding: 6px 15px;
      cursor: pointer;
      text-decoration:none;
    }

    .dropdown li a:hover
    {
        background:#f8bc44;
        color: #2b2b2b;
        text-decoration: none;
    }
    .account 
    {
        color: #ffffff;
        display: block;
        font-family: arial;
        font-weight: bold;
        cursor: pointer;
        text-decoration: none;
        margin-top: 18px;
        font-size: 11px !important;
        padding: 1px 16px 7px;
        cursor: pointer; 
    }
    .root
    {
      list-style: none !important;
      margin: 0px;
      font-size: 11px !important;
      padding: 11px 0 0 0px;
      border-top: 1px solid #dedede;
      position: relative;
       display: none; 
      top: 8px;
      background: none repeat scroll 0% 0% rgba(255,255,255,0.5);
    }
    #goog-gt-tt
    {
        display: none !important;
    }
